/*
  Shared
  Routines that could go in the wio module, but are common across
  all platforms.
  JBS 15 June 1994
*/

#ifndef _SHARED_

#define _SHARED_

#include "types.h"

void display(byte *);
void save_cursor(void);
void restore_cursor(void);
int getline(const byte *, char *, int);
void out_char(word);
void raw_display(const byte *);
int kbd_hit(void);

#endif
